Search found 2 matches

by focin albert
Fri Dec 09, 2016 10:54 pm
Forum: Extending LiveCode
Topic: LiveCode + WordPress Webinar
Replies: 10
Views: 4741

Re: LiveCode + WordPress Webinar

Hello GZoltan, The WP code will work with almost any version of LiveCode. It is a simple HTTP request and we have tested on both LC 7 & 8. The Sample App was created in LC8 and uses LC 8 widgets, so you will to install LC8 if you want to use the sample App. In GitHub, we uploaded script only stacks...
by focin albert
Fri Dec 09, 2016 10:50 pm
Forum: Off-Topic
Topic: Pricing?
Replies: 2
Views: 1261

Re: Pricing?

LiveCode_Panos wrote:Hi Peregrine,

You need a *commercial* HTML5 license, if you are interested in distribution of closed-source HTML5 apps. The HTML5 deployment option is not available on Indy or Business, unless you have an HTML5 commercial license.

Best,
Panos
--
Is it necessary to have commercial HTML5 license?

Go to advanced search